SRCH_STRINGS(1)

NAME
srch_strings - display printable strings in files

SYNOPSIS
 srch_strings [options] [files]

OPTIONS

-a  Scan the entire file, not just the data section.

-f  Print the name of the file before each string.

-n number, -number
    Locate and print any NUL-terminated sequence of at least number characters (default 4).

-t {o,x,d}
    Print the location of the string in base 8, 10 or 16.

-o  An alias for --radix=o.

-e {s,S,b,l,B,L}
    Select character size and endianness: s = 7-bit, S = 8-bit, {b,l} = 16-bit, {B,L} = 32-bit.

-h  Display command line help.

-v  Print the program's version number.

SEE ALSO
strings(1)

AUTHOR
The SleuthKit is copyright (c) Brian Carrier.

This manual page was written by Martin A. Godisch for Debian GNU/Linux, but may be used by others.